Subject: GA-DIGEST V1 #71
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Saturday, May 20 2000            Volume 01 : Number 071

----------------------------------------------------------------------

Date: Fri, 19 May 2000 09:07:31 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: RE: [ga] court curbs icann

At 12:39 18.05.2000 -0700, Roeland Meyer \(E-mail\) wrote:

>Aside from the obvious? I'm not sure, at this point, how this
>effects the UDRP.

It would seem to reaffirm the UDRP's view of itself in the scheme of things.
See in particular section 4 K of the UDRP at 
http://www.icann.org/udrp/udrp-policy-24oct99.htm, which clearly states 
that a court of law may overrule an administrative panel decision.

As I read the decision as reported, there are 2 significant parts that 
actually *increase* the status of the UDRP:

- - He stayed the federal case. This indicates that he regards the outcome
   of the UDRP proceeding as worthy of hearing before proceeding.

- - He *denied* the motion by Armitrage to stay the ICANN proceeding.
   (Given that it was a WIPO hearing, based in Switzerland, he might have
   realized that this wouldn't be trivial to implement.)

Reading the UDRP proceeding decision is also interesting.
To my mind, this is *exactly* how the UDRP should work:

"If Complainant desires to obtain relief based upon some allegations that 
Respondent overstepped or overstated the bounds of its arrangement with 
Complainant, or that no such arrangement exists, that argument is better 
addressed to a court, which is equipped to resolve such complicated factual 
issues."

In other words: "This matter is not a clear cut case. The UDRP does not 
apply. Go to court."
And it makes a point I made during the WIPO discussions: That it *must* be 
possible to bring a case before the UDRP panel to find out whether it is a 
case where the UDRP can be applied or not. Otherwise we need a meta-panel 
to decide whether a case can go to the panel, which may then have doubts 
cast upon its jurisdictions, which then need to be resolved by.....

I think this case indicates that the process is working, just about the way 
I thought we wanted it to work.
Not too bad.

                     Harald

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 May 2000 08:45:33 +0200
From: Harald Tveit Alvestrand <[email-masked]>
Subject: [ga] Re: [ga-abuse] Post lagging to the DNSO GA list again...

>Dear list admin and all remaining Assembly members,
>
>
>   It seems that my posts are lagging to the DNSO GA  list again.
>Can this be addressed or is there still some selective censorship
>going on?  Please advise.

As usual, details on which message you think is lagging and the headers 
thereof are appreciated.
My copy of the message that contained your complaint shows (if all 
timezones and clocks are set correctly):

At 18:09 18.05.2000 -0700, Jeff Williams wrote:
>Received: from dnso.dnso.org (dnso.dnso.org [192.134.4.239])
>         by dokka.maxware.no (8.9.3/8.9.3) with ESMTP id BAA19644
>         for <[email-masked]>; Fri, 19 May 2000 01:24:18 +0200

which is about 30 seconds after

>Received: (from majordomo@localhost)
>         by dnso.dnso.org (8.9.3+Sun/8.9.1) id BAA02351;
>         Fri, 19 May 2000 01:23:51 +0200 (MET DST)

which is about 5 seconds after

>Received: from maynard.mail.mindspring.net (maynard.mail.mindspring.net 
>[207.69.200.243])
>         by dnso.dnso.org (8.9.3+Sun/8.9.1) with ESMTP id BAA02340;
>         Fri, 19 May 2000 01:23:47 +0200 (MET DST)

which is about 12 seconds *BEFORE*

>Received: from ix.netcom.com (user-33qself.dialup.mindspring.com 
>[199.174.58.175])
>         by maynard.mail.mindspring.net (8.9.3/8.8.5) with ESMTP id TAA10886;
>         Thu, 18 May 2000 19:23:59 -0400 (EDT)

which is about 1 hour 20 minutes *BEFORE*

>Message-ID: <[email-masked]>
>Date: Thu, 18 May 2000 18:09:50 -0700

The two last timestamps are May 18, 23:23:59 GMT and May 19, 01:09:59
respectively.

It seems that either my assumption of correctly set clocks and timezones is 
wrong, or significantly advanced technology is being used.

Note: The GA list is fairly long and being delivered by Sendmail, which 
processes the list entries one at a time. This means that the recipients 
last on the list get the mail somewhat later than the recipients earlier on 
the list. Thus, the delay you see on the hop from DNSO to you is variable.

                                Harald A

- --
Harald Tveit Alvestrand, EDB Maxware, Norway
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 May 2000 01:14:24 -0700
From: "Roeland Meyer \(E-mail\)" <[email-masked]>
Subject: RE: [ga] court curbs icann

> From: Harald Tveit Alvestrand: Friday, May 19, 2000 12:08 AM
> At 12:39 18.05.2000 -0700, Roeland Meyer \(E-mail\) wrote:
> >Aside from the obvious? I'm not sure, at this point, how this
> >effects the UDRP.

One problem that I have with this is that we are doing this
analysis from a condensed report. Yes, I know that the actual
source dox may be rather obtuse. However, this is an
interpretation, of an interpretation, with no source dox
available (he whom depends on crystal balls too much, often eats
glass). Also, try reading the Reader's Digest version of Hamlet
sometime, there's a lot missing.

> It would seem to reaffirm the UDRP's view of itself in the
> scheme of things.
> See in particular section 4 K of the UDRP at
> http://www.icann.org/udrp/udrp-policy-24oct99.htm, which
> clearly states
> that a court of law may overrule an administrative panel
decision.

<excerpt
http://www.law.com/cgi-bin/gx.cgi/AppLogic+FTContentServer?pagena
me=law/View&c=Article&cid=ZZZI5DBFD8C&live=true&cst=1&pc=0&pa=0&s
=News&ExpIgnore=true&showsummary=0>

Additionally, Weber-Stephen went to the Internet Corp. for
Assigned Names and Numbers (ICANN), the nonprofit, private-sector
corporation set up to oversee Web-name assignments and resolve
domain-name disputes. Under the organization's Uniform Domain
Name Dispute Resolution Policy, Weber-Stephen asked ICANN to
cancel Armitage's domain names or to transfer them to Weber. In
response, Armitage asked the federal court to stay ICANN's
administrative proceedings and declare them nonbinding.

In a ruling on May 3, U.S. District Judge Marvin E. Aspen
determined that the court is not bound by proceedings of an ICANN
panel. But he indicated uncertainty about just how much deference
the administrative procedures should be given. He stayed the
federal trademark case pending the outcome of the ICANN decision
and said that "at this time we declined to determine the precise
standard by which we would refuse the panel's decision and what
degree of deference (if any) we would give that decision. Neither
the ICANN Policy nor its governing rules dictate to the court
what weight should be given to a panel's decision."

The ruling is significant because of the volume of
dispute-resolution proceedings now before the administrative
organization. According to the ICANN Web site, on May 9 there
were 518 unresolved cases.

</excerpt>

> As I read the decision as reported, there are 2 significant
> parts that actually *increase* the status of the UDRP:
>
> - He stayed the federal case. This indicates that he regards
> the outcome of the UDRP proceeding as worthy of hearing before
proceeding.

Equally likely, the Judge was buying time to study the matter
more deeply. He clearly indicated the UDRP to be non-binding.
This is well and good. I further note that when a Judge declines
to define something, it is either because they don't yet have an
answer that they are willing to live with, or they think their
answer would be prejudicial to something where they dearly would
like to see an objective result, (one that is not effected by
their action). In this case, he is clearly trying to remain as
neutral as possible, in order to see what the UDRP does.

> - He *denied* the motion by Armitrage to stay the ICANN
proceeding.
>    (Given that it was a WIPO hearing, based in Switzerland,
> he might have
>    realized that this wouldn't be trivial to implement.)

IMHO, the jurisdictional issue appeared irrelevent. The Judge had
the power to neutralize the UDRP decision, as all parties are on
US soil and this was in Federal court. Appropriate court orders
could have either superceded, or supported, anything the UDRP
decided. He could have, trivially, ignored the UDRP altogether by
awarding a TRO against NSI changing anything until he is done
with it. That implementation mechanism is more than obvious and
would have made the UDRP irrelevent, instantly. You are right, it
is significant that he didn't do so. I'm just not as sure as you,
as to which way to read it.

It is also worthy of note that Armitage didn't think of filing
the TRO, rather than asking the Judge to stay the UDRP proceding.
Without access to the source dox, it's difficult to determine
exactly which way it went. If some of the lawyers on the list
want to comment on this point, please do so.

Effectively, the two cancel each other, with the result being
neutral.

> Reading the UDRP proceeding decision is also interesting.
> To my mind, this is *exactly* how the UDRP should work:
>
> "If Complainant desires to obtain relief based upon some
> allegations that
> Respondent overstepped or overstated the bounds of its
> arrangement with
> Complainant, or that no such arrangement exists, that
> argument is better
> addressed to a court, which is equipped to resolve such
> complicated factual
> issues."
>
> In other words: "This matter is not a clear cut case. The
> UDRP does not apply. Go to court."
> And it makes a point I made during the WIPO discussions: That
> it *must* be
> possible to bring a case before the UDRP panel to find out
> whether it is a
> case where the UDRP can be applied or not. Otherwise we need
> a meta-panel
> to decide whether a case can go to the panel, which may then
> have doubts
> cast upon its jurisdictions, which then need to be resolved
by.....

The problem is that we have been seeing some extremely flakey
UDRP decisions. Ergo, I don't know where your point helps that
here.

> I think this case indicates that the process is working, just
> about the way
> I thought we wanted it to work.
> Not too bad.

Not too good either. In balance, it came out neutral (with the
caveates I started this note off with). I definitely read a
wait-and-see here. That they are willing to watch is significant.
What they do with what they see, will also be significant.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 19 May 2000 15:08:13 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] court curbs icann

Roeland and all remaining assembly members,

  I believe as it seems you do Roeland that Haralds analysis is both
premature, and significantly favorable to the UDRP, WIPO and ICANN.
I don't read the decision in that light or the headline and the story
itself
would not have been noteworthy or possibly even reported in the law
review.

  But I digress further...  (See more below your comments in response to

Haralds).

Roeland Meyer (E-mail) wrote:

> > From: Harald Tveit Alvestrand: Friday, May 19, 2000 12:08 AM
> > At 12:39 18.05.2000 -0700, Roeland Meyer \(E-mail\) wrote:
> > >Aside from the obvious? I'm not sure, at this point, how this
> > >effects the UDRP.
>
> One problem that I have with this is that we are doing this
> analysis from a condensed report. Yes, I know that the actual
> source dox may be rather obtuse. However, this is an
> interpretation, of an interpretation, with no source dox
> available (he whom depends on crystal balls too much, often eats
> glass). Also, try reading the Reader's Digest version of Hamlet
> sometime, there's a lot missing.

  I have as of today received a complete copy of the source
dos as you put it here Roeland.  And I read the interpretation
as pretty much following the source dox.  However there are some
legal points of significant but rather lengthy to go into detail here
I am afraid.  :(

>
>
> > It would seem to reaffirm the UDRP's view of itself in the
> > scheme of things.
> > See in particular section 4 K of the UDRP at
> > http://www.icann.org/udrp/udrp-policy-24oct99.htm, which
> > clearly states
> > that a court of law may overrule an administrative panel
> decision.
>
> <excerpt
> http://www.law.com/cgi-bin/gx.cgi/AppLogic+FTContentServer?pagena
> me=law/View&c=Article&cid=ZZZI5DBFD8C&live=true&cst=1&pc=0&pa=0&s
> =News&ExpIgnore=true&showsummary=0>
>
> Additionally, Weber-Stephen went to the Internet Corp. for
> Assigned Names and Numbers (ICANN), the nonprofit, private-sector
> corporation set up to oversee Web-name assignments and resolve
> domain-name disputes. Under the organization's Uniform Domain
> Name Dispute Resolution Policy, Weber-Stephen asked ICANN to
> cancel Armitage's domain names or to transfer them to Weber. In
> response, Armitage asked the federal court to stay ICANN's
> administrative proceedings and declare them nonbinding.

  This part directly refutes in part Haralds statements regarding
federal
court involvement and the meaning of the stay specifically.

>
>
> In a ruling on May 3, U.S. District Judge Marvin E. Aspen
> determined that the court is not bound by proceedings of an ICANN
> panel. But he indicated uncertainty about just how much deference
> the administrative procedures should be given. He stayed the
> federal trademark case pending the outcome of the ICANN decision
> and said that "at this time we declined to determine the precise
> standard by which we would refuse the panel's decision and what
> degree of deference (if any) we would give that decision.

  The "If any" is a significant indicator here in this part.  Again
something
that Harald seems to have either overlooked in his questionable analysis

or purposefully ignores for unknown but highly suspicious reasons of
which
the history of this DNSO GAL list has well documented IMHO.

> Neither
> the ICANN Policy nor its governing rules dictate to the court
> what weight should be given to a panel's decision."

  And this is a rather significant and strong language of the decision
which should serve as warning to ICANN and the use of the UDRP
in general for DN disputes of all types or flavors, to use the
vernacular.

>
>
> The ruling is significant because of the volume of
> dispute-resolution proceedings now before the administrative
> organization. According to the ICANN Web site, on May 9 there
> were 518 unresolved cases.
>
> </excerpt>
>
> > As I read the decision as reported, there are 2 significant
> > parts that actually *increase* the status of the UDRP:
> >
> > - He stayed the federal case. This indicates that he regards
> > the outcome of the UDRP proceeding as worthy of hearing before
> proceeding.
>
> Equally likely, the Judge was buying time to study the matter
> more deeply. He clearly indicated the UDRP to be non-binding.

  Indeed right on here I believe Roeland.  Non-binding has many
interpretations
and aspects to it especially as it relates to jurisdiction.

>
> This is well and good. I further note that when a Judge declines
> to define something, it is either because they don't yet have an
> answer that they are willing to live with, or they think their
> answer would be prejudicial to something where they dearly would
> like to see an objective result, (one that is not effected by
> their action). In this case, he is clearly trying to remain as
> neutral as possible, in order to see what the UDRP does.

  Agreed to a great extent.  It is also a indicator that the Judge
is somewhat suspicious of the UDRP process or even it's existence
as a procedure.

>
>
> > - He *denied* the motion by Armitrage to stay the ICANN
> proceeding.
> >    (Given that it was a WIPO hearing, based in Switzerland,
> > he might have
> >    realized that this wouldn't be trivial to implement.)
>
> IMHO, the jurisdictional issue appeared irrelevent. The Judge had
> the power to neutralize the UDRP decision, as all parties are on
> US soil and this was in Federal court. Appropriate court orders
> could have either superceded, or supported, anything the UDRP
> decided. He could have, trivially, ignored the UDRP altogether by
> awarding a TRO against NSI changing anything until he is done
> with it. That implementation mechanism is more than obvious and
> would have made the UDRP irrelevent, instantly. You are right, it
> is significant that he didn't do so. I'm just not as sure as you,
> as to which way to read it.

  Overall I agree with your take on this as well in contrast to Haralds.

>
>
> It is also worthy of note that Armitage didn't think of filing
> the TRO, rather than asking the Judge to stay the UDRP proceding.
> Without access to the source dox, it's difficult to determine
> exactly which way it went. If some of the lawyers on the list
> want to comment on this point, please do so.
>
> Effectively, the two cancel each other, with the result being
> neutral.

  It seems obvious though that this judge is not satisfied with the
UDRP process and wants to see more before going further
with this decision or potentially modifying it later should one or
both parties choose to proceed in that direction.  This leaves the
door open for further action from the Federal bench.

>
>
> > Reading the UDRP proceeding decision is also interesting.
> > To my mind, this is *exactly* how the UDRP should work:
> >
> > "If Complainant desires to obtain relief based upon some
> > allegations that
> > Respondent overstepped or overstated the bounds of its
> > arrangement with
> > Complainant, or that no such arrangement exists, that
> > argument is better
> > addressed to a court, which is equipped to resolve such
> > complicated factual
> > issues."
> >
> > In other words: "This matter is not a clear cut case. The
> > UDRP does not apply. Go to court."
> > And it makes a point I made during the WIPO discussions: That
> > it *must* be
> > possible to bring a case before the UDRP panel to find out
> > whether it is a
> > case where the UDRP can be applied or not. Otherwise we need
> > a meta-panel
> > to decide whether a case can go to the panel, which may then
> > have doubts
> > cast upon its jurisdictions, which then need to be resolved
> by.....
>
> The problem is that we have been seeing some extremely flakey
> UDRP decisions. Ergo, I don't know where your point helps that
> here.
>
> > I think this case indicates that the process is working, just
> > about the way
> > I thought we wanted it to work.
> > Not too bad.
>
> Not too good either. In balance, it came out neutral (with the
> caveates I started this note off with). I definitely read a
> wait-and-see here. That they are willing to watch is significant.
> What they do with what they see, will also be significant.

  Very much agreed.

>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman INEGroup (Over 112k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 9236 fwd's to home ph#
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 20 May 2000 10:38:18 +0200 (MET DST)
From: DNSO Secretariat <[email-masked]>
Subject: [ga] NCtelecon, 19 May 2000, results

[ To: [email-masked] ]
[ To: [email-masked], [email-masked] ]

[ from: http://www.dnso.org/dnso/notes/20000519.NCtelecon-minutes.html ]

ICANN/DNSO

       DNSO Names Council Teleconference on May 19th, 2000 - minutes
  ------------------------------------------------------------------------

May 19th, 2000.

Proposed agenda and related documents:

http://www.dnso.org/dnso/notes/20000519.NCtelecon-agenda.html

List of attendees:

   Dennis Jennings         ccTLD          absent
   Patricio Poblete        ccTLD          absent
   Philip Sheppard         Business
   Masanobu Katoh          Business       arrived in late
   Theresa Swinehart       Business
   Hirofumi Hotta          ISPCP
   Tony Harris             ISPCP          arrived in late
   Michael Schneider       ISPCP          absent, proxy to Hotta
   Erica Roberts           Registrars
   Ken Stubbs              Registrars
   Paul Kane               Registrars
   Roger Cochetti          gTLD
   Caroline Chicoine       IP
   Axel Aus der Muhlen     IP
   Guillermo Carey         IP             absent, proxy to Chicoine
   Youn Jung Park          NCDNH
   Kathryn Kleiman         NCDNH
   Zakaria Amar            NCDNH
   Michael D.Palage        WG-B Working Chair
   Andrew McLaughlin       ICANN Officer
   Elisabeth Porteneuve    DNSO Secretariat

Chair Ken Stubbs (Registrars)

Quorum present

  A. Discussion and adoption of the Agenda

     The item added by YJ Park to the agenda will be considered at the end
     of the teleconference, if time so permits.

  B. Minutes from the last NC teleconference, 18 April 2000

        o http://www.dnso.org/dnso/notes/20000418.NCtelecon-minutes.html

     Approved unanimously

  C. Review of the Working Group B -- Famous Trade-Marks

     Michael D.Palage, Working Co-Chair, was convened to join the
     teleconference and give a brief summary of ten months of WG-B work,
     July 1999 - May 2000, as well as outline the points of consensus and
     disagreement. The WG-B grew up very large, more than 120 participants,
     50% from the IPC, 20% dispersed over Constituencies. The group agreed
     with 70% of yes that there should be safeguards on the trademark's
     protection. Most of participant agreed that a creation of a trademark's
     list would not be prudent at this time, but it does not preclude about
     the future. Whatever protection to the trademarks, it should be
     assorted to the nature of TLD. There should not be an exclusion of
     trademark's names across all TLDs. The Registrars were concerned by a
     speed of process, therefore to have a list. The Non-commercials were
     critical about this proposition. Some proposals collected by the WG-B
     could be explored more deeply in the future.

     Michael Palage was requested to provide recommendations on working
     procedures for the future, based on the WG-B experience (shall the WG
     be open to a newcomers over such a long time, facing the same questions
     asked over and over again, but also bringing a new ideas; how the
     listserv should be improved to prevent discussions' diversion on the
     public comments forum). The same request will be passed to Jonathan
     Weinberg, Working Co-Chair of the WG-C. Both written documents will be
     used by the WG-D.

     The discussion followed on mandates as given to the Co-Chairs and term
     of reference (whether it should be rather short or more precise).

     The draft of Resolution to the ICANN Board, as amended by the Names
     Council, was moved on by Roger Cochetti, and seconded by Kathryn
     Kleiman. The Statement was approved by an unanimous vote (16 YES, 2
     absents Dennis Jennings and Patricio Poblete)

        o Resolution on Famous Trade-Marks and the operation of the Domain
          Name System
          http://www.dnso.org/dnso/notes/20000519.NCftm-resolution.html
        o Summary of the WG-B work
          http://www.dnso.org/dnso/notes/20000519.NCwgb-final.html

  D. Working Group C -- New gTLDs, Final recommendation

     Postponed to a debate and the NC vote by e-mail.

  E. Discussion on the NC Recommendations to the ICANN Board about the DNSO

     To be compliant with the ICANN rules, the NC shall submit its
     recommendations on the DNSO Secretariat and Budget to the ICANN Board.
     Such a document may include the NC observations and request for
     resources. Andrew McLaghlin stressed out that the budget has already
     been outlined, but the authorization to raise and spent money is
     needed.

     Various comments were made by Erica Roberts, Ken Stubbs, Andrew
     McLaughlin, Roger Cochetti, Theresa Swinehart and Elisabeth Porteneuve.

        o The DNSO shall have sufficient resources and support and ability
          to act independently from ICANN.
        o The DNSO must be, and be seen as, a genuine multi-national
          undertaking. There is a strong request for involvement in both
          regions, Europe and Asia Pacific.
        o How to globalize the ICANN process, and have a clear, realistic
          perspective for the future.

     Those 6 persons will meet next Friday, 26 May 2000, on the
     teleconference and work out a proposal for recommendations prior to the
     next NC teleconference scheduled in two weeks.

  F. Yokohama schedule update

     The Yokohama schedule shall be fixed within one week. The
     Constituencies and WGs shall answer questions with regard to the agenda
     and room allocations raised in the message from Hirofumi Hotta, as
     recorded in http://www.dnso.org/clubpublic/council/Arc03/msg00671.html

  G. Dates for NC teleconferences until Yokohama

     The next NC telecon will be held in two weeks, Friday 2 June 2000

     The main items on the agenda will be:
        o NC Recommendations to the ICANN Board about the DNSO
        o Yokohama agendas (GA, NC, Cross-constituencies meeting)

     -----------------------------------------------------------------------

                      Information from:  © DNSO Names Council

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #71
***********************